
@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

html,
body {
	height: 100%;
}

body {
	font: 12px Georgia, "Times New Roman", Times, serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

p {
	font: normal 12px/18px Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 10px 0px;
}

hr {
	border: 0px;
	border-top: 1px solid #cccccc;
}

#col2 ul,
#col3home ul {
	padding-left: 14px;
}

#col2 ul li,
#col3home ul {
	margin-bottom: 7px;
}

p.leadin {
	font: bold 14px/19px Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 10px 0px;
}

a {
	font-weight: normal;
	text-decoration: none;
	color: #3497f9;
}

a.slideshow,
a.map {
	clear: both;
}

a:hover {
	color: #103b63;
	text-decoration: underline;
}

.orange {
	color: #f39f30;
}

h2 {
	color: #f39f30;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	letter-spacing: .5px;
}

h3 {
	color: #499b4b;
	text-transform:uppercase;
	font: bold 10px Verdana, Geneva, sans-serif;
	margin-bottom: 10px;
}

table.financials {
	border-bottom: 1px solid #0092d0;
}

table.financials td {
	padding: 3px 6px 3px 6px;
}

table.financials tr.alt td {
	background-color: #eaf3fa;
}

table.financials tr.sectionhead td {
	padding-top: 20px;
	border-top: 1px solid #0092d0;
	
}

table.financials td .left{
	float: left;
	margin-left: 30px;
}

table.financials td .right{
	float: right;
}

table.financials td.instruct{
	font: 10px Georgia, "Times New Roman", Times, serif;
	padding-left: 0px;
}

#wrap {
	min-height: 100%;
	background: url(../images/bg_topnav.gif) 0px 5px repeat-x;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#header_container {
	border-top: 5px solid #f39f30;
}

#header {
	margin: 0 auto;
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	height: 110px;
}

#breadcrumbs {
	height: 20px;
	line-height: 20px;
	margin: 0 auto;
	width: 940px;
	font: normal 10px Verdana, Geneva, sans-serif;
}

#masthead_container {
	width: 100%;
	background: #3188d0;
	margin-bottom: 20px;
}

#masthead {
	margin: 0 auto;
	width: 940px;
}

#masthead_home {
	margin: 0 auto;
	width: 940px;
	height: 390px;
}

#main {
	margin: 0 auto;
/*	overflow: auto;	8 */
	overflow: visible;
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	padding-bottom: 80px; /* must be same height as the footer */
}

#footer {
	position: relative;
	margin-top: -80px; /* negative value of footer height + 5 pixels for the border in #wrap */
	height: 80px;
	clear:both;
	text-align:left;
	font: normal 10px/16px Georgia, "Times New Roman", Times, serif;
}

#footer_content {
	width: 940px;
	margin: 0px auto;
}

#footer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#footer ul a {
	color: #000;
}

#footer .col1,
#footer .col2,
#footer .col3 {
	float: left;
	width: auto;
	margin-right: 20px;
}

#footer .col4 {
	float: right;
	width: 280px;
	font: bold 10px/16px Georgia, "Times New Roman", Times, serif;
}


/*Opera Fix*/
body:before {	/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px; /* thank you Erik J - negate effect of float*/
}

#col1home {
	float: left;
	width: 345px;
	margin-right: 20px;
	padding-bottom: 20px;
}

#col2home {
	float: left;
	width: 275px;
	margin-right: 20px;
	padding-bottom: 20px;
}

#col3home {
	float: left;
	width: 280px;
	padding-bottom: 20px;
}


#col133 {
	float: left;
	width: 300px;
	margin-right: 20px;
	padding-bottom: 50px;
}

#col233 {
	float: left;
	width: 300px;
	margin-right: 20px;
	padding-bottom: 50px;
}

#col333 {
	float: left;
	width: 300px;
	padding-bottom: 50px;
}


#col1 {
	float: left;
	width: 655px;
	margin-right: 20px;
	padding-bottom: 50px;
}

#col1 ul,
#col150 ul{
	padding-left: 15px;
}

#col1 li,
#col150 li{
	margin-bottom: 10px;
}

#col2 {
	float: left;
	width: 265px;
	margin-top: 22px;
	margin-right: 0px;
	padding-bottom: 50px;
}

#col2 h3 .instruct {
	font: italic normal 10px Verdana, Geneva, sans-serif;
	color: #000;
	text-transform: none;
	line-height: 10px;
}

#col150 {
	float: left;
	width: 460px;
	margin-right: 20px;
}

#col250 {
	float: left;
	width: 460px;
	margin-top: 22px;
	margin-right: 0px;
}


.roundedbox {
	zoom:1;
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius:5px;
	
	border: 1px solid #cccccc;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}


.roundedboxblue {
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius:5px;
	
	border: 1px solid #3497f9;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}



.videobox {
	margin-bottom: 20px;
}

#col2 .thumb {
	border: 0px;
	margin-right: 10px;
}

ul.opmenu {
	border-top: 1px solid #ccc;
	list-style: none;
}

ul.opmenu li {
	border-bottom: 1px solid #ccc;
	line-height: 32px;
}

ul.opmenu li a {
/*	padding-left: 25px;	*/
	display: block;
}

/*
ul.opmenu li.one a {
	background: url(../images/icon_etd.gif) left no-repeat;
}
ul.opmenu li.two a {
	background: url(../images/icon_ngd.gif) left no-repeat;
}
ul.opmenu li.three a {
	background: url(../images/icon_ip.gif) left no-repeat;
}
ul.opmenu li.four a {
	background: url(../images/icon_fs.gif) left no-repeat;
}
ul.opmenu li.five a {
	background: url(../images/icon_cngss.gif) left no-repeat;
}*/


ul.linklist {
	padding-left: 0px;
	border-top: 1px solid #ccc;
	list-style: none;
}

ul.linklist li {
	border-bottom: 1px solid #ccc;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}

ul.linklist li a {
	font: bold 10px Verdana, Geneva, sans-serif;
	line-height: 24px;
	display: block;
}
ul.linklist li a:hover {
	color: #103b63;
	text-decoration: underline;
}


.highlight {
	color: #f00;
}